.\" $NetBSD: ifpci.4,v 1.5 2005/06/23 12:47:38 peter Exp $
.\"
.\" Copyright (c) 2002 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Martin Husemann <martin@NetBSD.org>.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.\"
.Dd March 25, 2002
.Dt IFPCI 4
.Os
.Sh NAME
.Nm ifpci
.Nd AVM Fritz!PCI ISDN card driver
.Sh SYNOPSIS
.Cd ifpci* at pci?
.Sh DESCRIPTION
The
.Nm
driver supports the popular Fritz!PCI card from AVM. While this card uses
the same brand as its predecessors, those use a different chipset and are
driven by the
.Xr isic 4
driver.
.Pp
The PCI subsystem configures the card automatically, there are no options
for the driver.
.Sh SEE ALSO
.Xr isic 4 ,
.Xr isdnd 8
.Sh STANDARDS
CCITT Recommendation I.430
.Sh AUTHORS
.An -nosplit
The
.Nm
driver was written by
.An Gary Jennejohn
for
.Fx .
It was ported to
.Nx
by
.An Martin Husemann
.Aq martin@NetBSD.org .
